#container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  #oneko {
    position: absolute;
    top: 0;
    left: 0;
    width: 32px; /* adjust to match oneko image size */
    height: 32px; /* adjust to match oneko image size */
    pointer-events: none; /* allow mouse events to pass through the image */
  }

  img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
  }

  body {
    background: url(../images/Background.png);
    cursor: url("/assets/images/Cursor.png") 16 16, crosshair;
  }